{
  "name": "Krankhafte Reinlichkeit",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Der Held fühlt sich extrem unwohl, wenn er selbst oder etwas in seiner Umgebung verschmutzt ist. Die Ablenkung führt so weit, dass er sich kaum noch auf andere Dinge konzentrieren kann und der Wunsch nach einer Reinigung die meisten anderen Ziele überdeckt."

}